@charset "utf-8";
/*
====================================================================================================
■ basic setting
----------------------------------------------------------------------------------------------------
 □ tag
---------------------------------------------------------------------------------------------------- */
body {
	background-color:#eff0f1; /* 画面外背景色 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height: 1.45em;
	color: #333;
}
p, li, pre, td, th, dt, dd { line-height:1.5; }  /* 基本の行の高さ */

a {
	color:#34B6E8;
}
a:link {

}
a:visited {

}
a:active {

}
a:hover{
	color:#F60;
}
a:hover img{
filter: alpha(opacity=60); /* IE7以下用 */
-ms-filter: "alpha(opacity=60)"; /* IE8用 */
opacity:0.6;
}

sub, sup {
	font-size:66.7%; /* 12px */
}
/*
----------------------------------------------------------------------------------------------------
 □ class
---------------------------------------------------------------------------------------------------- */
.clearfix:after { display:block; clear:both; content:""; }

/* ページトップへのリンク */
.page_up { text-align:right; }
.page_up a {
	line-height:42px; /* ※これ以下のサイズ設定は非推奨 */
    font-size:12px;
	color:#666666;
}
.page_up a:before {
    float: right;
}


.float_l { float:left; }
.float_r { float:right; }
/*
--------------------------------------------------
 ▽ CSSアニメーション用強制再描画設定
-------------------------------------------------- */
.redraw {
	-webkit-animation: redraw 1s infinite; /* for Chrome */
	-ms-animation: redraw 1s infinite; /* for IE10 */
}
@-webkit-keyframes redraw {
	from { min-width:1px; }
	to   { min-width:2px; }
}
@keyframes redraw {
	from { min-width:1px; }
	to   { min-width:2px; }
}
/*
--------------------------------------------------
 ▽ 文字装飾定義専用クラス
-------------------------------------------------- */
/* 主に新着情報への使用想定だが、通常コンテンツ内で使用も可 */
.txt_size_xxs { font-size:xx-small; }
.txt_size_xs  { font-size:x-small; }
.txt_size_s   { font-size:small; }
.txt_size_m   { font-size:medium; }
.txt_size_l   { font-size:large; }
.txt_size_xl  { font-size:x-large; }
.txt_size_xxl { font-size:xx-large; }

.txt_align_l { display:block; text-align:left; }
.txt_align_r { display:block; text-align:right; }
.txt_align_c { display:block; text-align:center!important; }

.txt_style_bold   { font-weight:bold; }
.txt_style_italic { font-style:italic; }
.txt_style_line   { text-decoration:underline; }

.txt_color_red    { color:#E75942; }
.txt_color_grey   { color:#999999; }
.txt_color_pink   { color:#FF1493; }
.txt_color_green  { color:#39B221; }
.txt_color_blue   { color:#3399FF; } /* このブルーはリンク色のブルーとは色味を若干変える事を推奨 */
.txt_color_yellow { color:#EECC00; }
.txt_color_white  { color:#F0F0F0; }

.txt_color_orange {color:#FFA336;}

/*
--------------------------------------------------
 ▽ font-size設定専用クラス
-------------------------------------------------- */
/* デフォルトでは#wrapperに18px相当の指定が設定済みのため、そこからの相対値になります。
※親要素に既に%指定済みの場合は子孫要素は基準が変わるのでこのクラスの使用は出来れば避けます。 */
.f10 { font-size: 55.6% !important; } /* 10px */    .f11 { font-size: 61.2% !important; } /* 11px */
.f12 { font-size: 66.7% !important; } /* 12px */    .f13 { font-size: 72.3% !important; } /* 13px */
.f14 { font-size: 72.3% !important; } /* 14px */    .f15 { font-size: 83.4% !important; } /* 15px */
.f16 { font-size: 88.9% !important; } /* 16px */    .f17 { font-size: 94.5% !important; } /* 17px */
.f18 { font-size:100.0% !important; } /* 18px */    .f19 { font-size:105.6% !important; } /* 19px */
.f20 { font-size:111.2% !important; } /* 20px */    .f21 { font-size:116.7% !important; } /* 21px */
.f22 { font-size:122.3% !important; } /* 22px */    .f23 { font-size:127.8% !important; } /* 23px */
.f24 { font-size:133.4% !important; } /* 24px */    .f25 { font-size:138.9% !important; } /* 25px */

/*
--------------------------------------------------
 ▽ margin設定専用クラス
-------------------------------------------------- */
.m00  { margin: 0px !important; }         .m05  { margin: 5px !important; }
.m10  { margin:10px !important; }         .m15  { margin:15px !important; }
.m20  { margin:20px !important; }         .m25  { margin:25px !important; }
.m30  { margin:30px !important; }         .m35  { margin:35px !important; }
.m40  { margin:40px !important; }         .m45  { margin:45px !important; }

.mt00 { margin-top: 0px !important; }     .mt05 { margin-top: 5px !important; }
.mt10 { margin-top:10px !important; }     .mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }     .mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }     .mt35 { margin-top:35px !important; }
.mt40 { margin-top:30px !important; }     .mt45 { margin-top:35px !important; }

.mr00 { margin-right: 0px !important; }   .mr05 { margin-right: 5px !important; }
.mr10 { margin-right:10px !important; }   .mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }   .mr25 { margin-right:25px !important; }
.mr30 { margin-right:30px !important; }   .mr35 { margin-right:35px !important; }
.mr40 { margin-right:40px !important; }   .mr45 { margin-right:45px !important; }

.mb00 { margin-bottom: 0px !important; }  .mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom:10px !important; }  .mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }  .mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }  .mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }  .mb45 { margin-bottom:45px !important; }

.ml00 { margin-left: 0px !important; }    .ml05 { margin-left: 5px !important; }
.ml10 { margin-left:10px !important; }    .ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }    .ml25 { margin-left:25px !important; }
.ml30 { margin-left:30px !important; }    .ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }    .ml45 { margin-left:45px !important; }

/*
--------------------------------------------------
 ▽ padding設定専用クラス
-------------------------------------------------- */
.p00 { padding-top: 0px !important; }     .p05 { padding-top: 5px !important; }
.p10 { padding-top:10px !important; }     .p15 { padding-top:15px !important; }
.p20 { padding-top:20px !important; }     .p25 { padding-top:25px !important; }
.p30 { padding-top:30px !important; }     .p35 { padding-top:35px !important; }
.p40 { padding-top:40px !important; }     .p45 { padding-top:45px !important; }

.pt00 { padding-top: 0px !important; }    .pt05 { padding-top: 5px !important; }
.pt10 { padding-top:10px !important; }    .pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }    .pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }    .pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }    .pt45 { padding-top:45px !important; }

.pr00 { padding-right: 0px !important; }  .pr05 { padding-right: 5px !important; }
.pr10 { padding-right:10px !important; }  .pr15 { padding-right:15px !important; }
.pr20 { padding-right:20px !important; }  .pr25 { padding-right:25px !important; }
.pr30 { padding-right:30px !important; }  .pr35 { padding-right:35px !important; }
.pr40 { padding-right:40px !important; }  .pr45 { padding-right:45px !important; }

.pb00 { padding-bottom: 0px !important; } .pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom:10px !important; } .pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; } .pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; } .pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; } .pb45 { padding-bottom:45px !important; }

.pl00 { padding-left: 0px !important; }   .pl05 { padding-left: 5px !important; }
.pl10 { padding-left:10px !important; }   .pl15 { padding-left:15px !important; }
.pl20 { padding-left:20px !important; }   .pl25 { padding-left:25px !important; }
.pl30 { padding-left:30px !important; }   .pl35 { padding-left:35px !important; }
.pl40 { padding-left:40px !important; }   .pl45 { padding-left:45px !important; }

/*
--------------------------------------------------
 ▽ radious（角丸）設定専用クラス
-------------------------------------------------- */
.r03 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.r04 { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.r05 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.r06 { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.r07 { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
.r08 { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.r09 { -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }
.r10 { -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.r11 { -webkit-border-radius:11px; -moz-border-radius:11px; border-radius:11px; }
.r12 { -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; }
.r13 { -webkit-border-radius:13px; -moz-border-radius:13px; border-radius:13px; }
.r14 { -webkit-border-radius:14px; -moz-border-radius:14px; border-radius:14px; }
.r15 { -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; }
.r16 { -webkit-border-radius:16px; -moz-border-radius:16px; border-radius:16px; }
.r17 { -webkit-border-radius:17px; -moz-border-radius:17px; border-radius:17px; }
.r18 { -webkit-border-radius:18px; -moz-border-radius:18px; border-radius:18px; }
.r19 { -webkit-border-radius:19px; -moz-border-radius:19px; border-radius:19px; }
.r20 { -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; }

/*
--------------------------------------------------
 ▽ 新着などのページネーション
-------------------------------------------------- */
.pagination a {
	line-height:42px;
}
/* 前へ */
.pagination .page_prev {
	float:left;
}
/* 次へ */
.pagination .page_next {
	float:right;
}
/* 戻る */
.pagination .page_back {
	text-align:center;
}
/*
--------------------------------------------------
 ▽ 左右均等2カラムコンテンツ
-------------------------------------------------- */
.col02:after { display:block; clear:both; content:""; }
.col02 .float_l, .col02 .float_r {
	width:50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.col02 .float_l {
	padding-right:1%; /* ここで余白設定 */
}
.col02 .float_r {
	padding-left:1%; /* ここで余白設定 */
}
/*
--------------------------------------------------
 ▽ ベーシックな定義リスト設定
-------------------------------------------------- */
.dl_std {
	margin-bottom:0.5em;
	border:1px solid #AAA;
}
/* 項目名 */
.dl_std>dt {
	padding:5px;
	background-color:#DDD;
	font-weight:bold;
}
/* 項目内容 */
.dl_std>dd {
	padding:10px 5px;
	background-color:#FFF;
}
/*
--------------------------------------------------
 ▽ ベーシックなテーブル設定
-------------------------------------------------- */
.table_std {
	margin-bottom:0.5em;
	width:100%;
}
/* セル共通 */
.table_std th, .table_std td {
	padding:5px;
	border:1px solid #AAA;
}
/* 見出しセル */
.table_std th {
	background-color:#DDD;
}
/* データセル */
.table_std td {
	background-color:#FFF;
}
/*
--------------------------------------------------
 ▽ 共通エラー表示
 （※問い合わせや、ショッピングを追加した場合にも共通で使用）
-------------------------------------------------- */
.error_disp {
	color:#C00;
}
.error_disp ul {
	margin-left:1.5em;
	list-style-type:disc;
}
/*
--------------------------------------------------
 ▽ その他、パーツ
-------------------------------------------------- */
/* 写真入れる用のハコ */
.photo {
	border:1px solid #CCC;
	padding:4px;
}
/* 拡大アイコン（lightbox使用） */
a[rel^="lightbox"] {
	position:relative;
	display:block;
}
a[rel^="lightbox"]:after {
	display:block;
	position:absolute;
	right:0; bottom:0;
	width:24px; height:24px;
	content:"";
	background-size: 24px 24px;
}
/* 写真入れる用のハコ内のキャプション */
.photo .photo_cap {
	font-size:55.6%; /* 10px */
}
/* ブランクページ用のクラス */
.blank_area {
	padding:3em 0;
	text-align:center;
}
.blank_area a {
	line-height:42px;
}
/* rssアイコン */
.ico_rss {
	display:inline-block;
	width:24px;
	line-height:24px;
	background-color:#F60;
	text-align:center;
}
.ico_rss img {
	margin-top:4px;
	width:16px;
}
/*
----------------------------------------------------------------------------------------------------
 □ #site_header
---------------------------------------------------------------------------------------------------- */
header {
	border-top:25px solid #f3f0e9;
	background-color:#FFF; /* 画面外背景色 */
}
#site_header {
	position:relative;
	top:-25px;
}
/* メインロゴ等 */
#site_title {}

header #site_header {
	width:960px;
	margin:0 auto;
}
header #site_header #header_inner h1 { width: 800px; float: left; margin: 0 0 12px 5px; line-height:25px; font-size:12px; }
header #site_header #header_inner .headleft { width: 517px; float: left; margin: 18px 0 0 2px; font-size: 0; line-height: 0; }
header #site_header #header_inner .headright { width: 372px; float: right; margin: 0 5px 10px 0; font-size: 0; line-height: 0; }
/*
header #site_header #head_l {
	background:#FFF;
	width:115px;
	height:120px;
	float:left;
	box-shadow: 0 0 4px rgba(0,0,0,0.4);
}
header #site_header #head_r {
	width:840px;
	height:120px;
	margin-left:5px;
	float:left;
}
header #site_header #head_r h1 {
	margin-left:5px;
	line-height:25px;
	font-size:12px;
	margin-bottom:40px;
}
*/


/*
--------------------------------------------------
 ▽ #gnav （グローバルナビゲーション）
-------------------------------------------------- */
#gnav {
	background-color:#19aae2;
	clear:both;
	position:relative;
	top:-14px;
	box-shadow: 0 4px 4px -2px rgba(0,0,0,0.2) inset;
}
/* 各項目個別 */
#gnav ul {
	clear:both;
	width:960px;
	margin:0 auto;
}
#gnav li {
	float:left;
	text-align:center;
	list-style:none;
	font-size:90% !important;
}
#gnav li.home{
	width:115px;
}
#gnav li.active{
	background:#0961ab;
	margin-left:-1px;
}
#gnav li a{
	line-height:30px;
	/*padding:0 25px 0 26px;*/
	padding:0 20px 0 21px;
	margin:15px 0;
	color:#FFF;
	display:block;
	text-decoration:none;
	border-right:1px solid #fff;
}
#gnav li.active a{
	line-height:60px;
	margin:0;
	border:0;
}
#gnav li a:hover{
	color:#F60;
}
#gnav li.active:before {
    color: #0961AB;
    content: "";
    width:0;
    float:left;
    margin:7px -10px -10px;
    position:relative;
	z-index: 2;
	top:52px;
	left:56px;
	border: 10px solid transparent;
	border-top: 10px solid #0961AB;
}
/*
----------------------------------------------------------------------------------------------------
 □ #top_img
---------------------------------------------------------------------------------------------------- */
#top_img {
	background:#0081CB;
	text-align:center;
	position:relative;
	top:-14px;
	color:#fff;
	text-align:center;
}
#top_img h2{
	width:960px;
	margin:auto;
	text-align:left;
	font-size: 0;
	line-height: 0;
	padding: 58px 0;

}

#top_img .h2Text{		/* テキスト */
	font-size: 24px !important;
	padding: 75px 0 !important;
}

/*
----------------------------------------------------------------------------------------------------
 □ #main_content
---------------------------------------------------------------------------------------------------- */
/* 共通ヘッダー&フッターを除いた、ページ内容エリア */
#main_content {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding-top:4px;
}
#sec01 {
	background:url('../common_img/bg_sec01.png') repeat-y top center;
	float:left;
	margin-bottom:20px;
}
#sec01_main {
	float:left;
	width:640px;
	margin-right:20px;
	font-size:13px;
	background:#FFFFFF;
	box-shadow: 0 4px 2px -2px rgba(0,0,0,0.1);
	min-height:550px;
}
#sec01_main .ttl_top {
	position:relative;
}
#sec01_main div {
	clear:both;
	padding:0 15px;
}
#sec01_main div p.small {
	font-size:12px;
}
#sec01_main div#sec01_02 {
	background:#fafafa;
}
#sec01_main div#sec01_04 {
	background:#fafafa;
	text-align:right;
	height:3em;
	line-height:3em;
}
#sec01_main div#sec01_04 a {
	margin:10px;
	font-weight:700;
	text-decoration:none;
}
#sec01_main div#sec01_04 a:before {
	color:#000;
	font-size:10px;
    content: "▲";
    float: right;
    transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
}
#sec01_main div img {
	float:left;
	margin-right:10px;
}
#sec01_main div p {
	padding:20px 10px 0;
	margin-left:250px;
}

#sec01_sub {
	float:left;
	width:300px;
}
#sec01_sub ul li {
	margin:10px;
}
#sec01_sub ul li.iso {
	margin:10px;
	text-align: center;
}
#sec01_main h3 {
	clear:both;
	margin:10px;
}

#sec01_main h4 {
	clear:both;
	margin:10px;
}


/* sec02 */
#sec02 {
	margin-top:20px;
	float:left;
	background-color: #fff;
    width: 640px;
}
#sec02 img {
	margin-left: 20px;
    margin-top: 15px;}
#sec02 #sec02_main{
	width:600px;
	background:#fff;
    padding: 10px 20px 20px 20px;
	float:left;
	margin-right:20px;
	box-shadow: 0 4px 2px -2px rgba(0,0,0,0.1);
	margin-bottom:10px;
	 height: 110px;
    overflow: auto;
}
#sec02 #sec02_main dl{
	margin-top:10px;
}
#sec02 #sec02_main dl dt{
	float:left;
	clear:both;
}
#sec02 #sec02_main dl dd{
	margin-left:7em;
	color:#34b6e8;
}
#sec02_sub{
	width:300px;
	float:right;
	margin-top:20px;
}


#sec01_main div.box p {
margin: 10px auto;
width: 80%;
height: 75px;
background: #f5f5f5;}

/*
----------------------------------------------------------------------------------------------------
 □ #site_footer
---------------------------------------------------------------------------------------------------- */
#site_footer {
	background-color:#3e3e3e;
	border-top:33px solid #19aae2;
	margin-top:40px;
	padding: 0 0 10px;
}
/*
--------------------------------------------------
 ▽ #fnav （フッターナビ）
-------------------------------------------------- */
#fnav{
	position:relative;
	top:-33px;
	overflow:hidden;
	width:960px;
	margin:0 auto;
	font-size:12px;
}
#fnav ul {
	float:left;
	padding:0;
	margin:0;
}
#fnav li {
	margin-bottom:1px;
	float:left;
	list-style:none;
	overflow:hidden;
	position:relative;
	left:-1px;
	padding:5px 0;
}
#fnav li a {
	color: #FFF;
	text-decoration: none;
	line-height:23px;
	display:block;
	border-left:1px solid #FFF;
	padding:0 12px;
}
#fnav li a:hover {
	color: #F60;
}
#fnav a.gototop {
	color:#FFF;
	float: right;
	background:#3e3e3e;
	text-decoration:none;
	padding:0 20px;
	line-height:27px;
	border-radius:4px 4px 0 0;
	font-size:12px;
	margin-top:6px;
}
#fnav a.gototop:hover {
	color:#F60;
}
#fnav a.gototop:before {
    color: #46bbe8;
    content: "▲";
    float: left;
    margin-right:6px;
}
#fmain {
	width:960px;
	margin:0 auto;
	position:relative;
	top:-34px;
}
#fmain img {
	margin-top: 30px;
}
#fmain .logo {
	margin:0;
}
#fmain_l {
	float:left; margin: 32px 0 0;
}
#fmain_r {
	float:right;
}
#fmain_b {
	clear:both;
	color:#e5dbd2;
	position:relative;
	top:10px;
}
#fmain_b p.small{
	font-size:11px;
}
/*
--------------------------------------------------
 ▽ #flink （フッターリンク）
-------------------------------------------------- */
#flink {}

#flink li {
	line-height:42px;
	font-size:10px;
}
#flink li:first-of-type { float:left; }
#flink li:last-of-type  { float:right; }

/*
====================================================================================================
■ additional
---------------------------------------------------------------------------------------------------- */
/* TOP含めた全ページ「共通の設定」を追加する際、ここ以下に追記します。 */

.seihin_comment {
	clear:both;
	padding-left: 15px;
}
table.table-01 td.dot {border: none;}



/*------------------------------
	quality.html
-------------------------------*/
.boxPolicy{
	margin:20px;
}
.boxPolicy p{
	margin:0 0 1em 0!important;
	font-size:18px;
	padding:0 !important;
}
.boxPolicy .txtIndent{
	padding-left:1.5em !important;
	text-indent:-1.5em;
}

.txtPresident{
	text-align:right;
	font-size:18px;
	padding-right:30px;
}
.txtPresident span{
	font-weight:bold;
	font-size:110%;
}


.boxRinen{
	margin:20px;
	font-size:18px;
}
.boxRinen h4{
	font-size:16px;
	background-color:rgba(204, 204, 204, 0.43);
	padding:5px 10px;
	width:50px;
	border-left:5px solid #dac9c9;
	border-radius:3px;
	margin:30px 0 10px 0 !important;
}
.boxRinen div p{
	margin:0 15px!important;
	padding:1.5em 0 0 0!important;
	text-indent:-1.5em;
}

.linkPdf img{
	padding:2px;
	border:1px solid #CCC;
	margin:40px 0 60px 120px!important;
}

.linkPdf2 img{
	padding:2px;
	border:1px solid #CCC;

}

.dlIso{
	margin:50px 0 20px 380px;
	background-color:#eff0f1;
	padding:15px;
	width:210px;
}
.dlIso dt{
	float:left;
	clear:both;
	width:8em;
}
.dlIso dd{
	margin-left:8em;
}
.hoge { text-align: center; }
